/*n*/
body{
	color: #595858;
}
a:focus {
   outline: 0;
}
h2{
	margin-top: 0;
}
/**/

.full { width:100%;}

.home-menu{
	background: #e65291;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
	height: 1%;
}
.home-menu.hcp {
	background: #b363a9;
}
.home-menu #menu {
	display: block;
	width: 100%;
}
#menu > li{
	display: table-cell;
	width: 1%;
	float: none;
}
#menu a:hover{
	background: #e65291;
}

#menu > li > a {
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
.logo {
	margin: 60px auto;
}
.logo-search form {
	margin-right: 34px;
}
.logo-search .input-group {
	width: 50%;
	border: 1px solid #e65291;
	border-radius: 5px;
	margin-top: 12px;
}
.logo-search .input-group .btn-default {
	background: #e65291;
}
.logo-search.hcp .input-group{
	border: 1px solid #b363a9;
}
.logo-search.hcp .input-group .btn-default {
	background: #b363a9;
}
.glyphicon.glyphicon-search {
  color: #fff;
}
.logo-search input {
	border: 0!important;
}
.logo-search button {
	border: 0!important;
	padding: 7px 11px;
	margin-left: 0!important;
}
.logo-search .input-group-btn {
	display: block;
	z-index: 1;
}
.content, .content-missed-pill, .content-medicine-profile, .content-faq {
	margin-top: 50px;
}
.model{
	min-height: 1015px;
}
/**menu collapse**/
nav .navbar-nav {
	float: none;
}
.navbar-default {
  background-color: #fff;
  border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #e65291;
  height: 5px;
  width: 35px;
}
.navbar-toggle {
	border: none;
	float: none;
	margin-top: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: inherit;
  color: inherit;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: transparent;
}
.navbar-brand {
  display: none;
 
}
.navbar-collapse.menu-patient-area {
	padding-left: 10px;
	padding-right: 3px;
}
.menu-patient-area {
	background-image: url("../images/background-menu-img.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	/*margin-bottom: 20px;*/
	border-radius: 9px;
}
.menu-patient-area.hcp {
	background-image: url("../images/backgroundHCP-menu-img.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
.menu-patient-area .navbar-nav > li {
 	float: none; 
}
.menu-patient-area li > a{
	display: block;
	color: #fff!important;
	padding: 7px 0;
	font-size: 16px;
	/*font-family: Century Gothic;*/
	font-family: 'Muli', sans-serif;
	text-decoration: none;
}
.menu-patient-area sup {
	font-size: 11px;
}
.menu-patient-area .active {
	font-weight: bold;
}
.content .col-sm-9, .content .col-md-9 {
	padding-right: 4px;
}
.contraceptive-img {
	margin: 50px 0;
}
.product{
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	border-radius: 5px;
}
.view-product{
	position: absolute;
	bottom: 0;
	width: 100%;
	opacity: 0.83;
	padding: 13px 0;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
} 
.view-product a {
	color: #fff;
	text-align: center;
	font-size: 15px;
	/*font-family: Century Gothic;*/
	font-family: 'Muli', sans-serif;
}
.view-product span:first-child{
	font-weight: bold;
}
.view-product span:last-child{
	padding-top: 5px;
	text-transform: capitalize;
	font-size: 19px;
} 
.view-product a:hover {
	text-decoration: none;
	cursor: pointer;
	outline: none;
}
.view-product span {
    display: block;
}
.azalia-product .view-product{
	background: #ae5a71;
}
.elvina-product .view-product{
	background: #9e5ca2;
}
.elvinette-product .view-product{
	background: #474c7c;
}
.prevenelle-product .view-product{
	background: #84a1cd;
 }
 .ovreena-product .view-product{
	background: #e97c8c;
 }
/*.azalia-view-product {
	background: #ae5a71;
}
.elvina-view-product{
	background: #9e5ca2;
}
.elvinette-view-product{
	background: #474c7c;
}*/

.product img{
	border-radius: 5px;
}
.azalia-product img{
	border: 1px solid #ce9caa;
}
.elvina-product img{
	border: 1px solid #c69ec3;
}
.elvinette-product img{
	border: 1px solid #a3a5bd;
}
.prevenelle-product img{
	border: 1px solid #7a83a5;
}
.ovreena-product img{
	border: 1px solid #e65778;
}
.info {
	font-family: 'PT Sans', sans-serif;
	color: #595858;
}
.info h4{
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 6px;
}
.info p{
	font-size: 15px;
}
.references {
	margin-bottom: 70px;
}
.references p{
	margin-bottom: 0;
	color: #595858;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-weight: 700;
}

.references ol {
	list-style-type: decimal;
	padding-left: 20px;
	color: #595858;
	font-family: 'PT Sans', sans-serif;
}
.footer-links{
	background: #dd367d;
	opacity: 0.8;
	 line-height: 23px;
}
.footer-links.hcp{
	background: #a03c94;
}
.footer-links ul {
	padding: 10px 0;
	margin-bottom: 3px;
}
.menu-footer-link li {
	display: inline-block;
	list-style: none;
}
.menu-footer-link li>a{
	color: #fff;
	text-transform: capitalize;
}
.menu-footer-link li+li:before {
	content: "|";
	color: #fff;
	padding: 0 6px;
}

.footer-info{
	display: block;
	margin: 20px 0;
	color: #444343;
	font-family: 'PT Sans', sans-serif;
}
.design-by{
	display: inline-block;
	width: auto;
	color: #b7b7b7;
}
.footer-logo-img {
	text-align: right;
	display: inline-block;
	width: auto;
	float: right;
	padding-bottom: 10px;
}
.footer-logo-img img{
	display: inline-block;
}
.landing-footer {
    background: #e65291;
    height: 45px;
}
.landing-header{
	background: #f73789;
    height: 45px;
}

#ext-modal .modal-header {
	padding: 25px;
}
#ext-modal .modal-body h3{
	color: #e65291;
}
.inner_cookies {
    background: lightpink none repeat scroll 0 0;
    text-align: center;
}

/***********************Patient Medicine Profile PAGE, Missed Pill PAGE******************************/
#collapse1 ul {

}
.about .panel{
	font-family: 'PT Sans', sans-serif;
	border-radius: 0;
	margin: 2px 0;
	font-size:15px;
}
.about .panel + .panel, .faq-panel .panel + .panel{
	margin-top: 0;
}
.about .list-group-item, .faq-panel .list-group-item {
	border: 0;
}
.about .list-group-item:first-child, .faq-panel .list-group-item:first-child{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.about a, .about-elevinette a:focus, .about-elevinette a:hover{
	/*background: #6f97ce;*/
	color: #fff;
}
.about .panel-body ul{
	/*position: absolute;
	width: 60%;*/
}
.about-azalia .panel {
	border: 1px solid #800639;
}
.about-azalia a, .about-azalia a:focus, .about-azalia a:hover{
	background: #800639;
	color: #fff;
}
.about-elvina .panel {
	border: 1px solid #812868;
}
.about-elvina a, .about-elvina a:focus, .about-elvina a:hover{
	background: #812868;
	color: #fff;
}

.about-elevinette .panel {
	border: 1px solid #0a1a72;
}
.about-elevinette a, .about-elevinette a:focus, .about-elevinette a:hover{
	background: #0a1a72;
	color: #fff;
}
.about-prevenelle .panel {
	border: 1px solid #7494c5;
}
.about-prevenelle a, .about-prevenelle a:focus, .about-prevenelle a:hover{
	background: #7494c5;
	color: #fff;
}
.about-ovreena a, .about-ovreena a:focus, .about-ovreena a:hover{
	background: #ef8d9c;
	color: #fff;
}
.about-ovreena .panel { border: 1px solid #ef8d9c;}


.about .panel-body ul li{
	padding: 10px 0;
	color: #595858;
}

.about .panel-body img {
	/*float: right;
	margin-left: 40px;*/
	display:block; margin:auto; float:none!important;
}
.about span:first-child {
	margin-right: 4px;
}
/*.model-box {
    position: relative;
    top: 3.3em;
}*/
.contact-box div {
	margin: 30px 0;
} 
.contact-model-box{
	left: -5em;
   margin: 0 -53px;
    top: 65em;
}

.content-missed-pill {
	color: #595858;
}

.content h1, 
.content h2,
.content-missed-pill h3, .content-medicine-profile h3, .content-faq h3, .content h3
{
	margin-top: 0;
	color: #595858;
	padding-bottom: 10px;
}
.content-missed-pill .col-sm-9, .content-missed-pill .col-md-9 {
	padding-right: 13px;
}
.faq-panel a, .faq-panel a:focus, .faq-panel a:hover {
	/*background: #63d0cc;*/
	color: #fff;
	background: linear-gradient(to top, rgba(105,213,208,1), rgba(86,196,190,1));
	background: -webkit-linear-gradient(top,rgba(105,213,208,1), rgba(86,196,190,1)); /*Safari 5.1-6*/
  	background: -o-linear-gradient(top,rgba(105,213,208,1), rgba(86,196,190,1)); /*Opera 11.1-12*/
  	background: -moz-linear-gradient(top,rgba(105,213,208,1), rgba(86,196,190,1)); /*Fx 3.6-15*/
}
.faq-panel .panel{
	border: 1px solid #e3e7e7;
	margin: 2px 0;
	color:  #595858;
	font-family: 'PT Sans', sans-serif;
	border-radius: 0;
}
/****************************HCP page********************************************/
.hcp-profile{
	padding: 10px 10px 40px;
	border: 1px solid #7a2382;
	line-height: 2;
}

.hcp-azalia-profile h2,
.hcp-azalia-profile .p-color{
	color: #840734!important;
}
.hcp-elvina-profile h2,
.hcp-elvina-profile .p-color{
	color: #7a2382!important;
}
.hcp-elvinette-profile h2,
.hcp-elvinette-profile .p-color{
	color: #242b61!important;
}
.hcp-prevenelle-profile h2,
.hcp-prevenelle-profile .p-color{
	color: #e65291!important;
}

.hcp-profile p{ font-size:15px; margin-bottom:20px;}
.hcp-profile p span { color: #e6236d;}
.hcp-profile p a span { color: #fff;}
.hcp-profile+.references p { font-weight:normal; font-size:12px; margin-bottom:10px;}
.hcp-profile+.references p+p { line-height:24px;}
.hcp-profile+.references p span { font-size:18px;}

.hcp-profile .p-color{
	font-weight: 600;
	padding: 5px 0;
}
.hcp-profile img {
	float: right;
	margin-left: 25px;
	max-width:100%;
}
.hcp-profile a.btn-price{
	white-space: normal;
	padding: 6px 4px!important;
	margin: 40px 0!important;
	font-size: 13px!important;
}
.view-price {
	font-size: 23px;
}
.hcp-profile a.btn{
	color: #fff;
	margin: 15px 0;
	width: 100%;
	height: 70px;
	font-size: 20px;
	padding: 10px;
	outline: none;
	white-space: normal;
}
.hcp-azalia-profile a.btn {
	background: #840734;
}
.hcp-elvina-profile a.btn {
	background: #7a2382;
}
.hcp-elvinette-profile a.btn {
	background: #242b61;
}
.hcp-prevenelle-profile a.btn {
	background: #6886bc;
}
.hcp-ovreena-profile a.btn {
	background: #ef8d9c;
}
.hcp-profile a.btn:focus{
	outline: none;
}

.initiation-azalia, .initiation-elvina {
	margin-bottom: 40px;
}
.initiation-azalia .table-initiation{
	background: url("../images/hcp-initiation-background-azalia.jpg");
	border: 1px solid  #cda7c3;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 15px;
    border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.initiation-elvina .table-initiation{
	background: url("../images/hcp-initiation-background-elvina.jpg");
	border: 1px solid  #cda7c3;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 15px;
    border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.initiation-elvinette .table-initiation{
	background: url("../images/hcp-initiation-background-elvinette.jpg");
	border: 1px solid  #cda7c3;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 15px;
    border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

/*.table-initiation-azalia .col-sm-5, .table-initiation-elvina .col-sm-5, .table-initiation-elvinette .col-sm-5*/
.table-initiation .col-sm-5{
	background-color: #fff; /* IE 8 */
    background: rgba(255, 255, 255, 0.3);
    *background-color: #fff; /* IE 7 */
    padding: 10px;
}
.initiation-azalia .head-tabel, .initiation-elvina .head-tabel, .initiation-elvinette .head-tabel{
	color: #fff;
	margin: 0;
	padding: 15px 0;
	font-size: 18px;
	font-weight: 600;
}
.initiation-azalia .head-tabel{
	background: #df4773;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.initiation-elvina .head-tabel{
	background: #7a68ae;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.initiation-elvinette .head-tabel{
	background: #252673;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.initiation-azalia .table-initiation .row, .initiation-elvina .table-initiation .row, .initiation-elvinette .table-initiation .row{
	border-bottom: 1px solid #bfbfbf;
	margin: 0;
}
.initiation-azalia .table-initiation .row:last-child, .initiation-elvina .table-initiation .row:last-child, .initiation-elvinette .table-initiation .row:last-child{
	border: none;
}
.recomended{
	font-size: 14px;
	margin: 10px 24px;
}
.container.hidden-xs {
  position: relative;
}

.hcp-inner {
	border: 1px solid #d7d9e8;
	padding: 20px 15px;
}
.hcp-inner h4{
	margin-top: 25px;
	font-weight: bold;
}
.hcp-inner .support-tools.btn {
	background: #800080; /*6886bc*/
	border-radius: 3px;
	color: #fff;
	font-size: 20px;
	width: 50%;
	white-space: normal;
	padding: 8px 10px;
	display: block;
	margin: 25px auto;
}
.hcp-inner address{
	margin-top: 20px;
	line-height: 1.7;
}
.hcp-inner .require {
	margin: 30px 0 20px;
}
.hcp-inner .form-group label{
	font-weight: 500;
}
.hcp-inner sup{
	color: #f90e2f;
	font-size: 15px;
}
.hcp-inner .form-group{
	margin-left: 0;
	margin-right: 0;
}

.hcp-inner .btn-appoinment {
	background: #6886bc;
	color: #fff;
	padding: 8px 19.5%;
	font-size: 24px;
}
/*pricing*/
.pricing-title{
	color: #fff;
	text-align: center;
	padding: 12px 0;
	font-size: 15px;
}
.pricing-azalia .pricing-title{
	background: #df4773;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.pricing-elvina .pricing-title{
	background: #7a68ae;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.pricing-elvinette .pricing-title{
	background: #252673;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.pricing-prevenelle .pricing-title{
	background: #739dd3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.pricing-azalia {
	background: url("../images/hcp-initiation-background-azalia.jpg");
	text-align: center;
	border-radius: 5px;
}
.pricing-elvina {
	background: url("../images/hcp-initiation-background-elvina.jpg");
	text-align: center;
	border-radius: 5px;
}
.pricing-elvinette {
	background: url("../images/hcp-initiation-background-elvinette.jpg");
	text-align: center;
	border-radius: 5px;
}
.pricing-prevenelle {
	background: url("../images/hcp-initiation-background-elvinette.jpg");
	text-align: center;
	border-radius: 5px;
}
.pricing-title span:first-child{
	font-weight: 600;
	text-transform: uppercase;
}

.pricing-azalia p, .pricing-elvina p, .pricing-elvinette p, .pricing-prevenelle p{
	margin-top: 10px;
	margin-bottom: 0;
}
.pricing-info{
	text-align: center;
	margin: 13px 0;
}
.right-content .col-md-6.pricing{
	margin-bottom: 33px;
}
.pricing-azalia .row:not(:last-child), .pricing-elvina .row:not(:last-child), .pricing-elvinette .row:not(:last-child), .pricing-prevenelle .row:not(:last-child){
	border-bottom: 1px solid #a5a7b9;
}
.pricing-azalia .row, .pricing-elvina .row, .pricing-elvinette .row, .pricing-prevenelle .row{
	margin-left: 0;
	margin-right: 0;
}
.pricing-azalia .row:last-child{
	background: #df4773;
	color: #fff;
	opacity: 0.8;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.pricing-elvina .row:last-child{
	background: #7a68ae;
	color: #fff;
	opacity: 0.8;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.pricing-elvinette .row:last-child{
	background: #252673;
	color: #fff;
	opacity: 0.8;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.pricing-prevenelle .row:last-child{
	background: #739dd3;
	color: #fff;
	opacity: 0.8;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.pricing-azalia .row .col-sm-7, .pricing-elvina .row .col-sm-7, .pricing-elvinette .row .col-sm-7, .pricing-prevenelle .row .col-sm-7 {
	background-color: #fff; /* IE 8 */
    background: rgba(255, 255, 255, 0.3);
    *background-color: #fff; /* IE 7 */
     padding: 6px;
}
.col-sm-7.reduction{
    background: rgba(255, 255, 255, 0)!important;
}
.col-sm-5.reduction-price p{
	font-size: 18px;

}
/*end pricing*/
/******girl model on bottom-left page**************/
.model-box {
    position: absolute;
    bottom: -8px;
    left: -72px;
    z-index: -1;
}
.model-box img {
	margin: -37px;
}
/********************/
.all-model {
	position: relative;
	top: 3.3em;
	z-index: -1;
}

.content-landing .info {
	text-align: center;
	margin-bottom: 60px;
}
.choose-box {
	margin-bottom: 70px;
}
.choose-box .patient-side-btn, .choose-box .hcp-side-btn{
	width: 300px;
	height: 120px;
	border-radius: 4px;
	padding: 2px;
	text-align: center;
	margin-right: 30px;
	border: 0;
}
.patient-side-btn {
	float: right;
	background: #e65291;
}
.hcp-side-btn {
	float: left;
	background: #a03c94;
}
.patient-side p {
	text-align: center;
	vertical-align: middle;
}
.content-landing {
	display: block;
    margin: 0 auto;
    width: 60%;
    margin-bottom: 60px;
}
.choose-box .modal-dialog {
	display: block;
    height: auto;
    top: 253px;
    width: 450px;
}
.patient-side-btn a, .hcp-side-btn a{
	white-space: normal;
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	text-decoration: none;
	margin-top: 1em;
	height: 85%;
}
.patient-side-btn a:hover, .hcp-side-btn a:hover,
 .patient-side-btn a:focus, .hcp-side-btn a:focus {
	color: #fff;
}
#patient-modal .modal-dialog, #hcp-modal .modal-dialog {
	display: block;
    height: auto;
    top: 253px;
    width: 450px;
    border: 5px solid #e65191;
    margin: 0 auto;
}
#patient-modal .modal-content, #hcp-modal .modal-content{
	border-radius: 0;
	border: transparent;
}

#patient-modal .modal-header, #hcp-modal .modal-header{
	border-bottom: 0;
}
#hcp-modal .modal-footer, #patient-modal .modal-footer{
	text-align: left;
}
#hcp-modal .modal-footer button, #patient-modal .modal-footer button {
	background: #000;
	color: #fff;
}
.copyright {
	text-align: center;
}
/*.copyright span:nth-child(2){
	margin-bottom: 20px;
}*/
.copyright span:nth-child(5){
	margin-bottom: 40px;
}
.copyright span{
	display: block;
}
.info-copyright{
	margin-top: 20px;
}
.footerimg{
	margin-bottom: 20px;
}
address a{
	color: #595858;
}
.panel.panel-default.view-leaflet {
    margin-top: 20px;
    text-align: center;
    border: 1px solid #e65291;
}
.panel.panel-default.view-leaflet a{
	background: #e65291;
}
.view-leaflet .list-group-item:last-child {
	border-radius: 0;
}
.contact-box {
	/*border: 1px solid #d7d9e8;*/
	font-family: 'PT Sans', sans-serif;
	padding: 0 120px 30px 30px;
	color: #595858;
	line-height: 28px;
	/*background: #fff;*/
	margin-bottom: 16em;
}
.contact-box  h3{
	padding-top: 25px;
}
.contact-box  a{
	color: #e65291;
}
.small-text {
	font-size: 10px;
}

.hcp-violite-profile a.btn {
	height: 90px;
}

.about-violite a, .about-violite a:focus, .about-violite a:hover {
	background: #01a157;
	color: #fff;
}

.hcp-violite-profile a.btn {
	background: #01a157;
	color: #fff;
}


.contraceptive-img .product:nth-of-type(5) .view-product {background-color: #73be69;}

/***********************END Patient Medicine Profile PAGE**************************/


/*andrei css*/
.full { width:100%;}

@media  (max-width:1403px) {
	.model-box {
		left: 70px;
		bottom: 34px;
	}
	.model-box img {
	  margin: -80px;
	}
}
@media  (max-width: 1199px) {
	.choose-box .patient-side-btn, .choose-box .hcp-side-btn {
		width: 245px;
		height: 120px;
	}
	.content-landing {
		width: 80%;
	}
	.hcp-profile a.btn-price{
		font-size: 12px!important;
		height: auto!important;
	}
	.view-price{
		font-size: 16px;
	}
	.hcp-profile a.btn {
		font-size: 15px;
		height: 75px;
		margin: 8px;
	}
	
	.product { width:48%;}
}
@media  (max-width: 991px) {
	.product { width:auto;}
}
@media  (max-width: 770px) {
	.menu-footer-link > li:first-child {
	    margin-left: 0;
	}
}
@media  (max-width: 767px) {
	nav{
		top: -90px;
	}
	.navbar-nav {
	  margin: 0;
	}
	.right-content {
		top: -70px;
	}
	.navbar-header .navbar-toggle{
		left: -40px;
	}
	.navbar-brand {
		display: block;
	}
	
	.hcp-profile a.btn-price{
		font-size: 12px!important;
		
	}
	.view-price{
		font-size: 16px;
	}
	.hcp-profile a.btn {
		font-size: 15px;
		height: 50px;
		margin: 8px;
	}
	.references {
		margin: 0;
	}
	.hcp-inner .btn{
		font-size: 16px;
	}
	.hcp-inner .form-group input{
		margin-bottom: 20px;
	}
	
	.model { min-height:0;}
	.product { width:409px; display:block; margin:0 auto 15px auto;}
	.content .col-sm-9, .content .col-md-9 { padding:0 15px;}
}
@media  (max-width: 720px) {
	.choose-box .patient-side-btn, .choose-box .hcp-side-btn {
		float: none;
		margin-top: 20px;
		width: 200px;
		height: 170px;
	}
	
}
@media  (max-width: 570px) {
	#collapse1 img {
		display: none!important;
	}
	.about .panel-body ul {
		width: auto;
		position: relative; padding-left:10px;
	}
	h1 { font-size:26px;}
	
}
@media  (max-width: 466px) {
	#patient-modal .modal-dialog, #hcp-modal .modal-dialog{
		width: 300px;
	}
	.product { width:290px;}
}

@media  (max-width: 427px) {
	.product{
		display: block;
	}
	h1 { font-size:24px;}
}
